Subject: Re: [PATCH RFC net-next 03/19] net: mvpp2: add CM3 SRAM memory map

From: Russell King - ARM Linux admin <[email-masked]>
Date: Sun, 10 Jan 2021 17:55:00 +0000

On Sun, Jan 10, 2021 at 05:30:07PM +0200, [email-masked] wrote:
> +	} else {
> +		priv->sram_pool = of_gen_pool_get(dn, "cm3-mem", 0);
> +		if (!priv->sram_pool) {
> +			dev_warn(&pdev->dev, "DT is too old, TX FC disabled\n");

I don't see anything in this patch that disables TX flow control, which
means this warning message is misleading.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!